/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
    max-width:100%;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body, html {
    width: 100%;
    height: 100%;
    padding:0;
    margin:0;
    font-size: 16px;
    background: #fff;
    color: #242b40;
}
.row {
    display: table;
    width: 100%;
    box-sizing: border-box;
}
header.top,
.body-wrap {
    position: relative;
    display: table-cell;
    box-sizing: border-box;
}
header.top {
    vertical-align: top;
}
.contentwrap {
    position:relative;
    padding: 30px 40px;
    margin: 0 auto;
}
.contentwrap:after {
    content:"";
    display: table;
    width:100%;
    height:1px;
    clear: both;
}
.table {
    display: table;
    table-layout: fixed;
    width: 100%;
    box-sizing: border-box;
}
.col {
    display: table-cell;
    vertical-align: middle;
    box-sizing: border-box;
}

nav ul {
    padding:0;
    list-style:none;
    margin:0;
    text-transform: uppercase;
}
nav li {
    display: block;
    line-height:1;
}
nav a {
    display:block;
    text-decoration:none;
    color:inherit;
    padding:5px 0;
    transition: color 0.4s linear;
}
nav a:hover {
    color: #f7931d;
}

a:link, a:visited {
    color: inherit;
}
header a,
footer a,
#pg-bottom a {
    text-decoration: none;
}

img {
    border:none;
    height:auto !important;
}
.site-link {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    margin: 5px;
}

/** banners **/
.banner-stage {
    position: relative;
}
.banner {
    display: table;
    width: 100%;
    height: 100%;
    background-size:cover;
    background-position:center;
}
.banner-content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #FFF;
    font-size: 80px;
    line-height:0.8;
    letter-spacing: 2px;
    padding: 60px 20%;
    padding-top: 120px; /* for top-contact */
    box-sizing: border-box;
}
footer .banner-content {
    padding: 30px 20%;
}
.banner-name,
.banner-title {
    display: block;
    font-family: 'phosphate', sans-serif;
}
.banner-name {
    text-align: left;
}
.banner-title {
    text-align: right;
    font-size: 100px;
    color: #f7931d;
    padding-bottom: 60px;
}
.banner-caption {
    display: inline-block;
    background-color: #FFF;
    color: #242b40;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 1;
    padding: 20px 40px;
    margin-top: 10px;
    transition: color 0.4s linear;
}
.banner-caption:hover {
    color: #f7931d;
}
.banner-navigation {
    display:none;
}
/** forms **/
form {
    width: 100%;
    box-sizing: border-box;
}
form p {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    box-sizing: border-box;
    margin: 5px 0;
}
form p:nth-of-type(odd){
    padding-right: 5px;
}
form p:nth-of-type(even){
    padding-left: 5px;
}
form p.full {
    width: 100%;
    padding: 0;
}
label.error {
    display: block;
}
label.infield {
    position: absolute;
    line-height: 40px;
    color: #242b40;
}
label.infield,
input,
select {
    padding-left: 10px;
    height: 40px;
    box-sizing: border-box;
}
input, select, textarea {
    font-family: 'proxima-nova',sans-serif;
    font-weight: 300;
}
input,
select {
    display: block;
    width: 100%;
    line-height: 40px;
}
input[type="checkbox"]{
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    margin: 0 5px;
}
textarea {
    display: block;
    width: 100%;
    line-height: 1;
    min-height: 120px;
    padding: 10px;
    box-sizing: border-box;
}
button {
    display: block;
    width: 100%;
    vertical-align: top;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #f7931d;
    letter-spacing: 2px;
    padding: 0 60px;
    height: 50px;
    margin-top: 5px;
    max-width: 100%;
    border:0;
    transition: background-color 0.4s linear;
    cursor: pointer;
}
button:hover {
    background-color: #fab461;
}
.label {
    font-weight: bold;
}

/** the box **/
.popup {
    position: relative;
    text-align: center;
    cursor: pointer;
    z-index: 10;
}
#box {
    position: relative;
    background: #FFF;
    width: 600px;
    padding: 40px 20px;
    box-sizing: border-box;
    border: 2px solid #fab461;
    border-radius: 10px;
    max-width: 90% !important;
    margin: 0 auto;
}
button.mfp-close {
    margin-top:-2px;
    border-radius: 10px;
}
/*============ header ============*/
/* mob */
#mobile-menu {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
    background: #f7931d;
    font-size: 24px;
    padding: 8px;
    width: 24px;
    height: 24px;
    margin: 2px;
    cursor: pointer;
    z-index:100;
}
#mobile-menu > span {
    display: block;
    width: 100%;
    height: 3px;
    border-radius: 3px;
    background-color: #FFF;
    opacity:1;
    margin: 5px 0;
}
#mobile-menu span.one {
    margin-top: 2px;
}

.slide-menu-active #mobile-menu > span.one {
    -webkit-transform: rotate(-45deg) translate(-6px, 6px) ;
    transform: rotate(-45deg) translate(-6px, 6px) ;
}
.slide-menu-active #mobile-menu > span.two {
    opacity: 0;
}
.slide-menu-active #mobile-menu > span.three {
    -webkit-transform: rotate(45deg) translate(-5px, -5px) ;
    transform: rotate(45deg) translate(-5px, -5px) ;
}
/***** Slide menu ****/
.slide-menu {
    display:none;
}
.slide-menu {
	background: #ccc;
    width:240px;
    z-index:1000;
	position: fixed;
	height: 100%;
	top: 0;
	right: -241px;
	border-left: 1px solid #666;
	overflow-y:scroll;
}
.slide-menu-active .slide-menu {
    right: 0px;
}
.site-content-menu-slide {
    /* overflow-x:hidden; */
    position:relative;
    right:0;
}
/* transition for menu slide */
.slide-menu,
.site-content-menu-slide,
#mobile-menu {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.slide-menu h3 {
	padding: 1em;
	color: #221937;
	background: #f7931d;
	margin:0;
}
nav.slide-menu ul {
    padding:0;
    margin:0;
    list-style:none;
}
nav.slide-menu ul ul {
	background: #999;
}
nav.slide-menu ul ul ul{
	background: #666;
}
nav.slide-menu li {
    position:relative;
    display: block;
}
nav.slide-menu li > ul {
    display:none;
}
nav.slide-menu li.expand-active > ul {
    display:block;
}
nav.slide-menu a {
	display: block;
	color: #000;
	font-size: 16px;
	font-weight: 300;
	border-bottom: 1px solid #666;
	padding: 18px;
	text-decoration:none;
	transition: background 0.2s ease-in-out, color 0.2s ease-in-out;
}
nav.slide-menu a:hover {
	background: #652c90;
	color: #FFF;
}
nav.slide-menu li.has-sub > a {
    position: relative;
    margin-right: 50px;
    border-right: 1px solid #030b16;
}
nav.slide-menu li.has-sub > a:after {
    position: absolute;
    content:"";
    display: block;
    left: 100%;
    bottom: -1px;
    background-color: #030b16;
    width: 50px;
    height: 1px;
    z-index: 100;
}
nav.slide-menu .expand {
    position: absolute;
    top:0;
    right:0;
    height: 52px;
    width: 50px;
    cursor: pointer;
}
.slide-menu ul .expand i {
    content:"";
    display: block;
    height: 100%;
    width: 100%;
    background-color: transparent;
    background: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/crossfit-2340/app_files/img/menu-drop.svg') no-repeat center center;
    background-size: 30%;
    -webkit-transition: -webkit-transform 500ms ease;
    transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
    transition: transform 500ms ease, -webkit-transform 500ms ease;
}
.expand-active > .expand i {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

/* slide logos */
.slide-menu .logos p {
    margin:0;
}
.slide-menu .logos p > img,
.slide-menu .logos a > img {
    display: block;
    padding: 10px 18px;
    box-sizing: border-box;
}

/* desktop pages  */
header.top {
    width: 350px;
    color: #ffffff;
    text-align: left;
    background: #652c90;
    z-index: 3;
}
.t-home header.top {
    width: 400px;
}
header.top .contentwrap {
    padding: 30px 40px;
}
.t-home header.top .contentwrap {
    padding: 30px 60px;
}
.logo {
    display: inline-block;
    text-align: right;
    width: 100%;
    height:auto;
}
.logo h1 {
    margin:0;
}
.logo .tag-line {
    display: block;
    font-size: 29px;
    line-height:1;
    text-transform: lowercase;
    margin-top: 8px;
}

/* main menu */
.header-menu {
    font-family: 'phosphate', sans-serif;
    font-size: 35px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 20px 0;
    padding-top: 60px;
}
.t-home .header-menu {
    font-size: 40px;
}
.header-menu li > ul {
    display: none;
    z-index:10000;
}
/** only 1 deep **/
.header-menu li.depth-0:hover > ul {
    display:block;
    border-top: 3px solid #f7931d;
    border-bottom: 3px solid #f7931d;
}
.header-menu .depth-1 {
    font-family: 'proxima-nova',sans-serif;
    font-size: 18px;
    line-height:1;
}
.header-menu .depth-1 a {
    margin: 5px 0;
}

/** logos **/
header.top .logos {
    text-align: center;
}
header .logos p > img,
header .logos a > img {
    width: 120px !important;
    max-width: 100%;
}
/** mobile header contact **/
header .top-contact {
    display: none;
}
/** site-map **/
.site-map {
    font-size: 16px;
    margin-bottom: 20px;
}

/*** pages promo in header **/
.promos .big,
.promos .sm {
    position: relative;
    display: table;
    width: 100%;
    height: 350px;
}
.promos .sm .content {
    display: table-cell;
    vertical-align: middle;
}
.sm .content a {
    display: block;
}
.sm img.txt {
    max-width: 200px;
    max-height: 200px;
    margin-top: 5px;
}
.sm .content img {
    display: block;
    margin: 0 auto;
}
.sm.insta {
    position: relative;
    background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/crossfit-2340/app_files/img/insta_bg.jpg');
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
}
.sm.insta img.i {
    padding-bottom: 50px;
}
.sm.insta:before {
    content:"";
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: rgba(102,45,145, 0.4);
}
.sm h3 {
    position: relative;
    line-height:1;
    margin-top:0;
}
.sm.box h3:before {
    content:"";
    display: block;
    width: 80px;
    height: 80px;
    background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/crossfit-2340/app_files/img/thebox.png');
    background-position: top;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
    margin-bottom: 5px;
}

/** sidebar banner **/
.promos .banners {
    height: 350px;
}
.promo .banners,
.promo .banner-stage {
    position: relative;
    width: 100%;
    height: 100%;
}
.promo .banner {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
}
.promo .banner-content {
    padding: 30px;
}
.banners-sidebar .banner-name,
.banners-sidebar .banner-title {
    text-align: center;
}
.promo .banner-name {
    font-size: 45px;
}
.banners-sidebar .banner-title {
    color: #FFF;
    font-size: 20px;
    margin-top: 20px;
    padding-bottom: 0;
}
.banners-sidebar .banner-caption {
    background-color: #f7931d;
    max-width: 100%;
    transition: background-color 0.4s linear;
    cursor: pointer;
}
.banners-sidebar .banner-caption:hover {
    background-color: #fab461;
    color: #242b40;
}

/** hardcoded blocks **/
.promo .content {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.insta {
    background-color: #9d7bb8;
}
.box {
    background-color: #f7931d;
}

/*============ footer ============*/
/** home footer **/
footer.row {
    table-layout: fixed;
    overflow: hidden;
}
footer {
    height: 400px;
    background-color: grey;
}
footer .big,
footer .sm,
#pg-bottom .big,
#pg-bottom .sm {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
footer .big,
#pg-bottom .big {
    width: 50%;
}
footer .big > .table,
#pg-bottom .big > .table {
    height:100%;
}
footer .insta .wrap,
#pg-bottom .insta .wrap {
    display: table;
    width:100%;
    height:100%;
}
footer .insta .content,
#pg-bottom .insta .content {
    display: table-cell;
    vertical-align: middle;
}

/** all pages **/
.top-contact {
    position: absolute;
    top:0;
    right: 0;
    width: 80%;
    width: calc(100% - 350px);
    z-index: 10;
    color: #FFF;
    text-align: right;
    padding: 30px 20px 10px 20px;
    box-sizing: border-box;
    z-index: 4;
}
.top-contact a {
    text-decoration:none;
}
.top-contact p {
    margin-bottom:0;
}
.top-contact > span {
    display: inline-block;
    white-space: nowrap;
    padding-left: 10px;
}
.top-contact > span:first-of-type {
    padding-left: 0;
}
.top-contact a.purple-button {
    font-family: 'phosphate',sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
    margin: 0;
}
.top-contact.fallback {
    color: #242b40;
}

/*============ splash ============*/
.t-home #content {
    position: relative;
    z-index: 2;
}
/*  home banner */
.top.row {
    height: 600px;
}
.banners.banners-home {
    position: relative;
    width:100%;
    height: 100%;
}
.banners-home .banner-stage {
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    width:100%;
    height:100%;
    background-color: grey;
}
.banners-home .banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity:0;
    transition: opacity 0.3s ease-in-out;
}
.banner::before { /* darken */
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    z-index:0;
}
.banner-content {
    position: relative;
    z-index:1;
}
.banner.active {
    opacity:1;
}
.banners-home .banner-navigation {
    display: none;
    position: absolute;
    left:0;
    bottom: 40px;
    width: 100%;
    height: 30px;
    z-index:3;
}
.banner-navigation-body {
    max-width: 1200px;
    text-align: center;
    padding: 0 20px;
    margin: 0 auto;
}
.banner-nav-item {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 2px solid #f7931d;
    border-radius: 50%;
    margin: 5px;
    cursor: pointer;
}
.banner-nav-item span {
    display: none;
}
.banner-nav-item.active {
    background-color: #f7931d;
}
/* home promo banner - footer */
.sm .content {
    position: relative;
    text-align: center;
    color: #FFF;
    font-family: 'phosphate', sans-serif;
    font-size: 30px;
}

/*============ page template ============*/
.page-graphic {
    position: relative;
    padding-top: 33.33%;
    background-size:cover;
    background-position:center;
}
.page-title {
    font-size: 100px;
    line-height: 0.8;
    letter-spacing: 10px;
    padding: 0 40px;
    margin: 0;
}
.page-graphic .page-title {
    position: relative;
    bottom: -2px;
    color: #FFF;
}
.fallback .page-title {
    padding-top: 130px;
}
/** bottom of page content area **/
.body-wrap {
    padding-bottom: 50px;
    box-sizing: border-box;
}
.t-home .body-wrap {
    padding-bottom: 0;
}
#pg-bottom {
    position: absolute;
    bottom:0;
    left:0;
    width: 100%;
    background-color: #242b40;
    color: #FFF;
  /*padding: 0 30px; - when enews
    padding-bottom: 30px; */
}

/** pg promos **/
#pg-bottom .row {
    display: none;
    height: 200px;
}
#pg-bottom .banner-content {
    font-size: 25px;
}
#pg-bottom .banner-title {
    font-size: 18px;
}
#pg-bottom .banner-caption {
    font-size: 16px;
}
.promos .popup {
    display: table-cell;
    vertical-align: middle;
}
/** enews hidden
#pg-bottom .table {
    border-collapse: separate;
    border-spacing: 30px;
}
#enews .col {
    vertical-align: top;
}
#enews h2 {
    font-size: 40px;
    line-height: 1;
    margin:0;
    margin-top: 10px;
}
#enews .col > p {
    font-size: 18px;
    margin-top: 10px;
}
#enews form {
    position: relative;
    padding-right: 205px;
}
#enews form input,
#enews label.infield {
    height: 50px;
}
#enews label.infield {
    line-height: 50px;
}
#enews button {
    position: absolute;
    top:0;
    right:0;
    width: 200px;
    padding: 10px 0;
    margin: 5px;
    margin-right: 0;
}
*/
/** bykeo ***/
.bykeo {
    width: 100%;
    text-align: center;
    font-size: 12px;
    padding: 10px 0;
    box-sizing: border-box;
}
.bykeo img {
    vertical-align: middle;
    display: inline-block;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.bykeo a:hover img{
    transform-origin: center;
    transform: translateX(-200%) rotate(-360deg);
}

/*============ Team template ============*/
/* different sub-pages */
.team-list {
    padding: 20px;
}
.team-list .wrapper {
    display: flex;
    flex-wrap: wrap;
    width:100%;
    justify-content: flex-start;
    justify-content: space-between;
    box-sizing: border-box;

}
.bio {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 50%;
    padding: 2%;
    box-sizing: border-box;
}
.bio a:link,
.bio a:visited {
    display: block;
    text-decoration: none;
    width:100%;
    height:100%;
}
.bio .wrap {
    padding-top: 20px;
}
.wrap .orange-button {
    margin-left: 0;
}
.bio h2 {
    font-size: 2em;
    margin: 0;
}
.bio h3 {
    margin-top:0;
}
.square.fallback {
    background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/crossfit-2340/app_files/img/logo.svg');
    background-size: 70%;
    background-repeat: no-repeat;
}
.icon {
    background-size: cover;
}
.square {
    width:100%;
    background-color: grey;
    background-position: center;
}
.square:after {
    content:"";
    display: block;
    padding-bottom: 100%;
}
.square > a {
    position: absolute;
    top:0;
    left:0;
}
/*============ contact template ============*/
#contact.contentwrap {
    padding-top: 0;
}
.details a {
    text-decoration: none;
}
.table-wrapper {
    margin-left: -10px;
    margin-right: -10px;
}
#contact .table {
    border-collapse: separate;
    border-spacing: 10px;
    height: 260px;
}
#contact .col {
    vertical-align: middle;
}
.map {
    position: relative;
    background: #d3d3d3;
    height: 260px;
}
#map {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 260px;
}
.details p {
    margin: 10px 0;
}
.opening-hours {
    display: block;
    margin: 10px 0;
}
.opening-days {
    text-transform: uppercase;
    font-weight: bold;
}
.opening-days .opening-seperator {
    display: inline-block;
    padding: 0 5px;
}

/*============ blog  ============*/
.blog.contentwrap {
    padding-top: 0;
}
.article {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    letter-spacing: 1px;
    width: 35%;
    box-sizing: border-box;
    background-color: #FFF;
    border: 2px solid #a5a5a5;
    margin-right: 3%;
    margin-bottom: 3%;
}
.article:after {
    content:"";
    width: 100%;
    height:1px;
    float: none;
}
.article > a {
    display: block;
    width: 100%;
    height:100%;
    text-decoration: none;
}
.article .wrap {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.article h3 {
    margin: 0;
}
.article .purple-button{
    text-transform: uppercase;
    float: right;
}
.blog .purple-button,
.blog.orange-button {
    font-weight: 600;
    text-transform: uppercase;
    margin-left: 0;
}
.all-link .purple-button {
    padding: 20px 40px;
    margin-top: 20px;
}
/*============ event ============*/
/** banner **/
.banners-events {
    position: relative;
    display: table;
    width: 100%;
    height: 500px;
}
.banners-events .banner-stage {
    display: table-cell;
    width: 100%;
    height: 100%;
}
.banners-events .page-title {
    position: absolute;
    left:0;
    bottom: -2px;
    width: 100%;
    color: #FFF;
    z-index: 2;
}

/** expanded is default **/
.event {
    position: relative;
    background-color: #c8cacf;
    padding: 4%;
    padding-top: 40px;
    width: 100%;
    border: 5px solid #dcdcdc;
    box-sizing: border-box;
    margin: 30px 0;
}
.event:first-of-type {
    margin-top:0;
}
.expander {
    position: absolute;
    top:0;
    left:0;
    width: 40px;
    height: 40px;
    background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/crossfit-2340/app_files/img/minus.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
    z-index: 2;
}
.no-js .expander {
    display: none;
}
.event.has-graphic {
    padding-right: 35%;
}
.event .graphic {
    position: absolute;
    top:0;
    right:0;
    width: 30%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.event h2 {
    position: relative;
    font-weight: normal;
    margin:0;
    z-index: 2;
}
.event h2.title {
    font-size: 40px;
    letter-spacing: 4px;
}
.event span.time {
    font-family: 'proxima-nova',sans-serif;
    letter-spacing: normal;
    white-space: nowrap;
}
.event.has-register .wrap {
    padding-right: 210px;
}
.register.button {
    position: absolute;
    top: 40px;
    right: 4%;
    display: inline-block;
    vertical-align: middle;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    padding: 10px 40px;
    background-color: #FFF;
    transition: background-color 0.4s linear;
    border: 2px solid #000;
    max-width: 100%;
    box-sizing: border-box;
    margin: 5px 0px;
    z-index: 3;
}
.register.button:hover {
    background-color: #fab461;
}
/** collapsed **/
.event.collapse {
    padding-right: 0;
    border: 5px solid #82838f;
    cursor: pointer;
}
.event.collapse:hover {
    border: 5px solid #977faf;
}
.event.collapse:after {
    content:"";
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
}
.event.collapse .expander {
    background-image: url('https://keo-cms.appspot.com.storage.googleapis.com/sites/crossfit-2340/app_files/img/plus.png');
    background-size: 20px 20px;
}
.event.collapse:hover:after {
    background-color: rgba(102,45,145, 0.71);
}
.event.collapse .graphic {
    top:0;
    left:0;
    width: 100%;
    height: 100%;
}
.event.collapse.has-graphic h2 {
    color: #FFF;
}
.event.collapse .content {
    display: none;
}
/** paging **/
.paging {
    text-align: center;
}
.paging .button {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    font-size: 1.5em;
    line-height: 1;
    background-color: #f7931d;
    padding: 15px 20px;
    min-width: 58px;
    border: 2px solid #f7931d;
    box-sizing: border-box;
    margin: 5px;
    transition: background-color 0.4s linear;
}
.paging .button.active {
    background-color: #FFF;
    border: 2px solid #f7931d;
}
.paging .button:hover {
    background-color: #fab461;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 2300px){
    .banner-name,
    .banner-title {
        text-align: center;
    }
}

@media only screen and (max-width: 1400px){
/* reduce home sidebar + footer */
    header.top,
    .t-home header.top {
        width: 300px;
    }
    .t-home header.top .contentwrap {
        padding: 30px;
    }
    .t-home .header-menu {
        font-size: 35px;
    }
    .banners-sidebar .banner-content {
        padding: 30px;
    }
    .t-home footer {
        height: 300px;
    }
/** reduce banner text **/
    .banner-content {
        font-size: 50px;
    }
    .banner-title {
        font-size: 60px;
    }
    .banner-caption,
    .all-link .purple-button {
        margin-top:10px;
    }
/** page **/
    .contentwrap {
        padding: 30px;
    }
}

@media only screen and (max-width: 1000px) {
/** break table layout **/
    .top.row,
    header.top,
    .body-wrap {
        display: block;
        width: 100%;
    }
    .body-wrap {
        padding-bottom: 0;
    }
    #pg-bottom {
        position: static;
    }
    /** page header hide + show footer **/
    header.top {
        min-height: 130px;
    }
    header.top .contentwrap {
        padding: 20px 30px;
        padding-right: 70px;
    }
    .logo {
        width: 150px;
        max-width: 100%;
    }
    .logo .tag-line {
        font-size: 16px;
    }
    header.top .logos {
        display: none;
    }
    .top-contact {
        padding: 20px 70px 20px 190px;
        width: 100%;
    }
    .top-contact.fallback {
        color: #FFF;
    }
    .top-contact a.purple-button {
        background-color: #FFF;
        color: #652c90 !important;
    }
    .top-contact a.purple-button:hover {
        background-color: #f7931d;
    }
/** mobile GO! **/
    header.top,
    .t-home header.top {
        width: 100%;
    }
    #mobile-menu {
        display:block;
    }
    .header-menu,
    .site-map {
        display:none;
    }
    .slide-menu {
        display:block;
    }
    .slide-menu-active .site-content-menu-slide {
        right: 240px;
    }
/** home **/
    .top.row {
        height: auto;
    }
    .t-home .body-wrap {
        height: 600px;
    }
    .banners.banners-home {
        position: static;
        display: table;
    }
    .banner-title {
        padding-bottom: 20px;
    }
    .banners-home .banner-navigation{
        bottom: 10px;
    }
    .banners-sidebar .banner-caption {
        margin-top: 20px;
    }
/* page */
    header .promos {
        display: none;
    }
    .page-title {
        font-size: 60px;
        line-height: 1;
        padding: 0px 30px;
    }
    .fallback .page-title {
        padding: 20px 30px;
        padding-right: 0;
    }
    .contentwrap {
        padding-bottom: 40px;
    }
/** home + page promos same */
    .t-home footer {
        height: 200px;
    }
    footer.row,
    #pg-bottom .row {
        display: table;
        overflow: hidden;
    }
    footer .banners-sidebar .banner-content,
    #pg-bottom .banners-sidebar .banner-content {
        padding: 10px 20px;
    }
    footer .banner-caption,
    #pg-bottom .banner-caption,
    .all-link .purple-button {
        padding: 15px 20px;
    }
    footer .banner-content {
        font-size: 25px;
    }
    footer .sm .content,
    #pg-bottom .sm .content {
        padding: 10px;
    }
    footer .sm h3,
    #pg-bottom .sm h3 {
        font-size: 25px;
        margin-bottom:0;
    }
}

@media only screen and (max-width: 960px) {
/** home banner **/
    .t-home .body-wrap {
        height: 400px;
    }
    .banner-caption {
        padding: 10px;
    }
    .banners-home .banner-navigation {
        bottom: 20px;
    }
/** side banner **/
    .promo .banner-name {
        font-size: 35px;
    }
/** blog list **/
    .list {
        text-align: center;
    }
    .article {
        text-align: left;
        width: 48%;
        margin: 1%;
    }
}

@media only screen and (max-width: 760px) {
    a {
        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;
        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;

    }
    .contentwrap {
        padding: 20px;
    }
/** home banner **/
    .banner-content {
        font-size: 30px;
        padding: 40px 20px;
    }
    .banner-name,
    .banner-title {
        text-align: center;
    }
    .banner-title {
        font-size: 40px;
    }
    .banner-caption {
        font-size: 16px;
        max-width: 100%;
        box-sizing: border-box;
    }
    .banners-sidebar .banner-title {
        font-size: 20px;
    }
/** home + page promos **/
    .t-home footer {
        height: auto;
    }
    footer .big,
    #pg-bottom .big  {
        display: table;
        width: 100%;
    }
    .promo .banner {
        position: static;
    }
    footer .banners-sidebar .banner-content,
    #pg-bottom .banners-sidebar .banner-content {
        padding: 30px 20px;
    }
    footer .sm .content,
    #pg-bottom .sm .content {
        padding: 20px;
    }
/** page **/
    .page-title {
        padding: 20px;
    }
    .table-wrap {
        width: 100%;
        overflow-x: scroll;
    }
/** team page **/
    .team-list .wrapper,
    .team-list .seperator,
    .bio {
        display: block;
    }
    .bio {
        width: 400px;
        padding: 0px;
        padding-bottom: 20px;
        max-width: 100%;
        margin: 0 auto;
    }
/** contact **/
    #contact .table-wrapper {
        margin: 0;
    }
    #contact .table,
    #contact .col {
        display: block;
        height: auto;

    }
    #contact .col.map {
        padding: 50px 0;
        height: 260px;
        box-sizing: border-box;
        margin: 20px 0;
    }
/** blog **/
    .article {
        width: 80%;
        margin: 10px 0;
    }
    .t-blog .graphic.display-left {
        margin-top: 0;
    }
    .all-link {
        text-align: center;
    }
/** event **/
    .event h2.title {
        font-size: 30px;
        letter-spacing: 2px;
    }
    .event.has-register .wrap {
        padding-right: 0;
    }
    .register.button {
        position: static;
        width: 200px;
        padding: 10px;
    }
}

@media only screen and (max-width: 550px){
/** header **/
    .top-contact > span {
        display: block;
        padding-left:0;
        white-space: normal;
    }
    .top-contact a.purple-button {
        display: none;
    }
/** home banner square **/
    .t-home .body-wrap {
        height: 0;
        padding-top: 100%;
    }
/** page **/
    .page-title {
        padding-right: 0;
        padding-bottom: 0;
    }
    .page-title,
    span.big {
        letter-spacing: 2px;
        width: 100%;
        box-sizing: border-box;
        /** break **/
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-all;
        word-break: break-word;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
/** event **/
    .event .title {
        font-size: 25px;
    }
}

@media only screen and (max-width: 450px){
/** header **/
    header.top {
        min-height: 0;
    }
    header.top .contentwrap {
        text-align:center;
        padding: 20px;
    }
    .logo {
        position: static;
        padding-right: 30px;
    }
    .top-contact {
        display: none;
        text-align: center;
    }
/** page + home promos **/
    .banner-title {
        font-size: 35px;
    }
    .row .big > .table {
        display: block;
        width: 100%;
        height: auto;
    }
    footer .sm,
    #pg-bottom .sm {
        display: table;
        width: 100%;
    }
    footer .sm .content,
    #pg-bottom .sm .content{
        display: table-cell;
        vertical-align: middle;
    }
/** pg-bottom promos **/
    .sm.box h3 {
        font-size: 30px;
    }
/** page **/
    .page-title,
    .big {
        font-size: 30px;
    }
/** contact **/
    form p {
        width: 100%;
    }
    form p:nth-of-type(odd),
    form p:nth-of-type(even) {
        padding-left: 0;
        padding-right: 0;
    }
/** blog **/
    .article {
        width: 100%;
    }
    .article .purple-button,
    .register.button {
        width: 100%;
        float: none;
        box-sizing: border-box;
        margin:0;
    }
    .all-link .purple-button {
        padding: 20px;
        width: 100%;
        box-sizing: border-box;
    }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}